<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="7">Support/Ajout des répertoires des métiers</reference-id>
    <title>Ajout des répertoires des métiers</title>
    <description>Ajout des répertoires des métiers</description>
    <steps>
        <step id="data" data="1-data/data.xml" icon="search"/>
        <step id="regul" data="2-confirm/data-generated.xml" preprocess="2-confirm/preprocess.xml" icon="trophy"/>
    </steps>
</description>

